@@ -8,7 +8,7 @@ while [ $? -ne 0 ]; do
nslookup ${HOSTNAME}.${APPNET}
done
-#/opt/updatedb.sh
+/opt/updatedb.sh
if [[ $? -ne 0 ]]; then echo "An error occurred while updating the database ${MONGODB}"; exit 1;fi
sed -i "s/\${DB_CLUSTER}/\"${DB_CLUSTER}\"/" /etc/web-laboratory-admin/application.conf
@@ -9,3 +9,6 @@ if (( curtime-containerstart < 180 )); then
fi
curl -f 127.0.0.1:8091/login || exit 1
+
+if [[ $? -ne 0 ]]; then echo "An error occurred while updating the database ${MONGODB}"; exit 1;fi